
/* ===========================
	DIVISION TYPE COLOR SCHEME
	jpg banner
	banner home link off
   =========================== */

body.csParksRecreation { }

.csParksRecreation #banner { background-image:url(../../images/color_schemes/parks_and_recreation/banner.jpg); }

.csParksRecreation #banner .denr-home { display: none; }
